﻿body {
  padding-top: 30px;
  font-family: "Martel Sans", sans-serif;
}
body header {
  margin-bottom: 60px;
}
body h1.title {
  font-weight: bold;
}
body h2 {
  color: #21187B;
  margin-top: 25px;
  font-size: 1.5em;
  font-weight: bold;
}
body .row.addheader {
  margin-bottom: 45px;
  margin-top: 35px;
}
body navbar {
  margin-bottom: 20px;
}
body li.nav-item {
  margin: 11px;
  font-weight: bold;
  font-size: 1.4em;
}
body li.nav-item a {
  color: #ccc;
}
body li.nav-item a:hover {
  color: black;
}
body li.nav-item.selected a {
  color: black;
}
body .card {
  margin-bottom: 120px;
}
body .card .card-body {
  background-color: #f7f7f7;
}
body .card .card-body a.link {
  text-decoration: none;
  font-weight: bold;
}
body .card .card-body a.link h5 {
  font-weight: bold;
}
body .card .card-body .card-title {
  color: #21187B;
  text-align: center;
}
body .card .seemore {
  color: #21187B;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  position: absolute;
  bottom: 20px;
  display: block;
  width: 100%;
  font-size: 1.3em;
}
body .card .noseemore {
  display: none;
}
body footer {
  background-color: black;
  color: #eee;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-top: 40px;
}
body footer .fncLogo {
  width: 85px;
}
body footer .bottomline {
  padding-bottom: 25px;
  border-bottom: 1px solid white;
  margin-bottom: 25px;
}
body footer .strong {
  font-weight: bold;
}
body footer a.white {
  text-decoration: none;
  color: white;
  font-weight: bold;
}
